Help - Search - Members - Calendar
Full Version: Rpm Conflicts!
Linuxhelp > Support > Technical Support
mark2590
hey, im trying to install cpp and libgcc (the newer versions) onto my Fedora Core 2 system. I downloaded the correct file that will go with my system and when i try to install it gives me errors like this:

file /usr/bin/cpp from install of cpp-4.0.0-0.40 conflicts with file from package cpp-3.3.3-7
file /usr/share/info/cpp.info.gz from install of cpp-4.0.0-0.40 conflicts with file from package cpp-3.3.3-7
file /usr/share/info/cppinternals.info.gz from install of cpp-4.0.0-0.40 conflicts with file from package cpp-3.3.3-7
file /usr/share/man/man1/cpp.1.gz from install of cpp-4.0.0-0.40 conflicts with file from package cpp-3.3.3-7

and yes i am logged in as root... anyone have any ideas?
DS2K3
"rpm -e cpp-3.3.3-7" first, then install the new ones

D
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.